package com.yunzhi.marketing.dto;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 菜单表 不同系统,菜单不一致
 * </p>
 *
 * @author jobob
 * @since 2019-09-11
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TaOrgCityDTO implements Serializable {

    /**
     * 省份id
     * 城市id
     */
    private Integer cityId;

    /**
     * 省市区名称
     */
    private String name;

    /**
     * 上级ID
     */
    private Integer parentid;
}
