package com.yunzhi.marketing.xlk.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yunzhi.marketing.xlk.entity.CustomerSignatory;
import com.yunzhi.marketing.xlk.vo.CustomerSignatoryVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 客户签约单  Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2021-07-30
 */
@Mapper
public interface CustomerSignatoryMapper extends BaseMapper<CustomerSignatory> {

    IPage<CustomerSignatoryVO> getCustomerSignatoryList(IPage<CustomerSignatoryVO> pg, @Param("buildingId") String buildingId,@Param("name") String name,
                                                        @Param("phone") String phone,@Param("type") String type, @Param("orgId") Integer orgId);
}
